net.corda.flows

## Class NotaryException

-     public class NotaryException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NotaryException(NotaryError error)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `NotaryError` | `getError()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### NotaryException

          public NotaryException(NotaryError error)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getError

          public NotaryError getError()